@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i&display=swap');
@font-face {
    font-family: 'aaarghnormal';
    src: url(../fonts/aaargh-webfont.eot);
    src: url(../fonts/aaargh-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/aaargh-webfont.woff2) format('woff2'),
         url(../fonts/aaargh-webfont.woff) format('woff'),
         url(../fonts/aaargh-webfont.svg#aaarghnormal) format('svg');
    font-weight: normal;
    font-style: normal;
}

body { font-family: 'Lato', sans-serif !important; margin: 0; padding: 0; font-size: 14px; color: #333 !important; background-color: #fff; letter-spacing: 1px; font-weight: 300; }
h1, h2, h3, h4, h5, h6 { margin:0 0 15px !important; padding:0; font-weight: 900 !important; user-select: none; }
h1{ font-size:44px !important; text-decoration: uppercase; font-weight: 400; }
h2{ font-size:40px !important; text-decoration: uppercase; }
/* h2:after{ content: ''; width: 50px; height: 3px; background-color: #f00; display: block; margin: 15px auto 0; } */
h3{ font-size:28px; }
h4{ font-size:22px !important; }
h5{ font-size:18px !important; }
h6{ font-size:15px !important; }
p{ font-size:14px !important; margin:0 !important; padding:0; font-weight: 500; }
img{ max-width: 100%;}
a{ cursor: pointer; }
a, img{ border:0; text-decoration: none; outline: none;}
a, a:link, a:visited, a:focus, a:hover { color: #333; outline: none; text-decoration: none; transition:all 0.3s ease 0s; cursor: pointer;}
a:hover{ text-decoration:none !important;}
ul{ list-style: none; margin: 0 !important; padding: 0; }
.btn{ font-weight: 600 !important; border-radius: 3px !important; padding: 3px 15px !important; background-color: #0284d7 !important; color: #fff !important; }
.btn-success{ background-color: green !important; }
.bg-gray{ background-color: #89b5b6; }
.bg-blue{ background-color: rgb(255 255 255 / 94%); }
.bg-lg{ background-color: #f3f7fb; }
.text-blue{ color: #062692; }

.click {display:none;color: #003963;float: right;font-size: 28px;}
.main_menu a.closebtn{ display: none; }
/*---for-header---*/
header { position: absolute; z-index: 9; padding: 0px 0 0; }
.home-header .logo { width: 25%; }
.logo img { width: 100%; text-align: left; max-width: 100px; }
.home-header .total_menu{ width: 100%; text-align: right; }
.home-header .logo, .home-header .total_menu { display: block; vertical-align: middle; }
.main_menu{ text-align: right; }
.main_menu ul { margin: 0; padding: 0; list-style: none;}
.main_menu ul li { list-style: none; display: inline-block; vertical-align: top; margin: 0; text-transform: uppercase;}
.main_menu ul li.current{ position: relative; }
.main_menu ul li:last-child{margin-right: 0;}
.home-header .main_menu ul li a { display: block; font-size: 16px; padding: 0 8px 15px; color: #fff; text-transform: capitalize; }
.main_menu ul li a i{ margin-left: 7px; }
.main_menu ul li:last-child a, .sticky .main_menu ul li:last-child a{ padding-right: 0; }
.main_menu ul li:hover a, .main_menu ul li.current-menu-item a {color: #ffffff !important;}
li.current-menu-item a{ color: #333 !important; }
.sticky .logo, .logo{ display: inline-block; }
.sticky .logo{ width: 16%; transition: all 0.2s ease; }
.logo{ width: 17%; transition: all 0.2s ease; }
.sticky .total_menu, .total_menu{ display: inline-block; vertical-align: top; }
.total_menu { width: 100%; }
.sticky .total_menu{ width: 82.5%; }
.sticky .main_menu ul li a, .main_menu ul li a{
  letter-spacing: initial;
  padding-top: 15px;
  text-transform: capitalize;
  padding: 19px 8px 15px;
  color: #eef0f3;
  }
.main_menu ul li a { 
  font-size: 15px;
    font-weight: 600;
    }
.sticky .main_menu ul li a{ font-size: 13px; }
.sticky .current:hover .sub-menu-wraper1{ top: 34px; }
.popup ul li{ display: inline-block; }
.popup ul li:first-child{ margin-right: 10px; }
.popup ul li a.text-capitalize { color: #004085; padding-left: 10px; }
.popup{ width: auto; margin-left: auto; display: table; }
/*----mega-menu----*/
.mega-dropdown { position: static !important; }
.sub-menu-wraper ul li{ display: block; margin: 0 auto; }
.main_menu ul li .sub-menu-wraper ul li a{ font-size: 14px !important; color: #666699 !important; }
ul.dropdown-menu.mega-dropdown-menu { width: 100%; padding: 1% 8%; }
.sub-menu-wraper1{ position: absolute; background-color: rgba(0, 0, 0, 0.8); border-radius: 0 0px 5px 5px; transition: all 0.3s ease; z-index: 99; opacity: 0; 
  width: 250px; -webkit-transition: all .25s ease; -moz-transition: all .25s ease; -ms-transition: all .25s ease; -o-transition: all .25s ease; top: 50px;
  transition: all .25s ease; height: 0; left: 20px; }
.sub-menu-wraper1:before{ content: "\f0d8"; font-family: 'FontAwesome'; color: rgba(0, 0, 0, 0.7); position: absolute; top: -18px; left: 1px; font-size: 2em;
  line-height: 26px; }
.main_menu ul li .sub-menu-wraper1 ul{ padding: 10px; display: none; }
.main_menu ul li .sub-menu-wraper1 ul li{ display: block; }
.main_menu ul li .sub-menu-wraper1 ul li a:after{ content: ''; height: 1px; background-color: #4e4e4e; width: 100%; position: relative; top: 7px; display: block; }
.main_menu ul li .sub-menu-wraper1 ul li:last-child a:after{ content: ''; display: none; }
.main_menu ul li .sub-menu-wraper1 ul li a{ color: #fff !important; text-shadow: 0px 0px; padding: 0 !important; display: none; letter-spacing: 1px; }
.main_menu ul li .sub-menu-wraper1 ul li a:hover { color: #55a4db !important; }
.current:hover .sub-menu-wraper1{ opacity: 1; -webkit-transition: all .25s ease; -moz-transition: all .25s ease; -ms-transition: all .25s ease;  top: 35px;
  -o-transition: all .25s ease; transition: all .25s ease; height: auto; }
.current:hover .sub-menu-wraper1 ul li a, .current:hover .sub-menu-wraper1 ul{ display: block; }
.sub-sub{ left: 20%; top: 0; padding-top: 1%; }
/*----mega-menu----*/
.header{ padding-bottom: 0px; }
.sticky {position: fixed;top: 0;width: 100%;padding: 0px 0;background-color: rgb(248 249 250 / 95%);z-index: 99999;}
.bg-sky{ background-color: #8fd9f6; border-radius: 5px; position: absolute; display: none; top: 80px; }
.popup-list{ position: relative; }
.home-header .header{ padding-bottom: 0; }
.bg-sky label{ color: #000; font-weight: 600; font-size: 14px; }
.bg-sky label span{ color: #f00; }
.bg-sky .btn{ height: 100%; }
div#effectbtn2 { width: 100%; left: 0; }
.bg-sky h3{ color: #001b5a; font-size: 24px !important; text-align: center; }
#effectbtn2 .btn{ width: 100%; }
/*---header----*/

/*----banner---*/
section.banner.position-relative.w-100 { height: 300px; overflow: hidden; }
.carousel-inner img { width: 100%; height: 100vh; position: relative; }
.carousel-indicators li{ background-color: #989292 !important; }
.wave-opp{ position: absolute; bottom: 0; z-index: 8; }
/* .carousel-caption { right: 38% !important; bottom: auto !important; top: 70% !important; transform: translateY(-50%) !important; left: 10% !important; padding: 20px 25px;
    text-align: left !important; background: rgba(0,0,0,0.5); } */
.carousel-item .carousel-caption {
    bottom: 80px;
}
.carousel-caption h2{ font-weight: bold; letter-spacing: 20px; color:#f7f7f7 !important;}
.banner .carousel-caption p{ font-size: 18px !important; }
.banner .carousel-caption p a{ color:#fff; margin-right: 20px; }
.banner .carousel-caption p a:last-child{margin-right: 0; }
/*----banner---*/

/*----main-section----*/
/*---owl-carousel---*/
.owl-nav { position: absolute; top: 50%; transform: translateY(-50%); font-size: 4em; color: #ccc; width: 100%; }
.owl-theme .owl-nav [class*=owl-]:hover { background: transparent !important; color: #005896 !important;}
button.owl-prev{ float: left; margin-left: 20px !important; }
button.owl-next { float: right; margin-right: 20px !important; }
button.owl-prev:focus, button.owl-next:focus { outline: none !important; }
.product-slider button.owl-next { right: -4%; margin: 0 !important; position: relative; }
.product-slider button.owl-prev { left: -4%; margin: 0 !important; position: relative; }
.seller { background-color: #fcfcfc; padding: 10px 0; }
.seller h6 { padding: 20px 0 0 !important; margin: 0 !important; }
.seller img { width: 70% !important; }
/*---owl-carousel---*/
.commit p{ font-size: 15px !important; color: #666; font-weight: 380}
.bag img { width: 100%; }
.commitment .container-fluid { padding: 0 4%; }
.ship{ background-image: url(../images/b1.jpg); background-size: cover; background-repeat: no-repeat; padding: 15em 0; background-position: center; position: relative; background-attachment: fixed; }
.indx_bg2{ background-size: cover; background-repeat: no-repeat; padding: 15em 0; background-position: center; position: relative; /*background-attachment: fixed;*/ }
.indx_bg3{ background-size: cover; background-repeat: no-repeat; padding: 15em 0; background-position: center; position: relative; /*background-attachment: fixed;*/ }
.indx_bg4{ background-size: cover; background-repeat: no-repeat; padding: 15em 0; background-position: center; position: relative; /*background-attachment: fixed;*/ }
.ship:before{ content: ''; background: rgb(0 0 0 / 25%); display: block; height: 100%; width: 100%; position: absolute; top: 0; }
.commitment.pad1{ background-color: #ddd3fc; position: relative; padding-bottom: 20px;}
.indx_hed3 p {
    color:#fff;
}
.baby-item.slide h2, .baby-item.slide h3{ color: #fff; }
/*.commitment.pad1 h2:after{ content: ''; display: none; }*/
.shape { position: absolute; bottom: 0; z-index: 9; }
/*.main-body{ padding-bottom: 9%; }*/
.types p.pl-5 { padding-left: 13% !important; }
.ftr-end.dark{ background-color: #ddd3fc; }
.bag.text-center { padding-bottom: 30px; }
.commitment.pad1.pt-5 { padding-top: 60px !important; }
.ftr-btm.bg-gray.border-top { background-color: #171616; }
.column-1{ margin: 0 0 40px; }
.column-1 img{ border-radius: 10px; filter: grayscale(1); }
.main-heading h1 span{ color: #0083d7; }
.my-btn .btn:hover { background-color: #062748 !important; }
.my-btn .btn{ padding: 8px 25px !important; }
.text-red { color: #f00; }
.ml-auto.text-right h6 { margin: 0 !important; }
form .text-center.text-primary { width: auto; padding: 0 10px; }
form fieldset { border: 1px solid #999 !important; padding: 0 10px; }
form.port-form label{ font-weight: bold; margin: 0; }
/*.....main-section.....*/

/*----footer----*/
.footer-logo img { max-width: 100px; }
.footer-menu p, .footer-menu ul li a, .footer-menu p a, .footer-menu ul li{ color: #fff; font-weight: 500; font-size: 14px !important; line-height: 20px; letter-spacing: 0.5px !important; }
.footer-menu p i{ margin-right: 5px; }
.footer-menu img{ width: 100%; margin-left: auto; display: block;max-width: 100px; }
.footer-menu ul {
    text-align: center;
}
.footer-menu-sp ul {
    text-align: center;
    margin-bottom: 50px !important;
}
.footer-menu ul li {
    margin: 0 10px 3px;
    display: inline-block;
}
.btm-ftr, .btm-ftr1{ padding: 30px 0; }
.btm-ftr ul li a:after{ content: '|'; color: #ccc; margin: 0 7px; }
.btm-ftr ul li:last-child a:after{ content: ''; display: none; }
.btm-ftr ul li, .btm-ftr1 ul li{ display: inline-block !important; }
.btm-ftr ul li a{ color: #999; font-weight: 600; letter-spacing: initial; }
.btm-ftr ul.text-dark li a{ color: #fff; }
.btm-ftr p {
    color: #fff;
    font-size: 12px !important;
    text-align: center;
    padding: 0 !important;
}
.btm-ftr p a,.btm-ftr p a:hover{
    color: #fff;
}
.footer-menu .btm-ftr1 ul li a{ font-size: 2em !important; margin: 0 10px; text-align: center; }
.ftr-end{ background: #efefef; }
.i-linkedin i:hover{ color: #0077B5; transition: all 0.3s ease; }
.i-facebook i:hover{ color: #3b5999; transition: all 0.3s ease; }
.i-twitter i:hover{ color: #55acee; transition: all 0.3s ease; }
.i-youtube i:hover{ color: #cd201f; transition: all 0.3s ease; }
.btm-ftr1 ul li a{ color: #fff !important; transition: all 0.3s ease; }
.btm-ftr ul li a.text-dark{ color: #ccc !important; }
.ftr-bg.py-4 { background: #000; padding: 30px 0 0 !important; }
.wave{ display: none; }
.footer-menu h5{color: #00bbde !important;font-size: 13px !important;margin-bottom: 10px !important;}
.bag1.position-relative { padding-bottom: 35px; }
.footer-menu ul li a:hover, .footer-menu ul li a:focus{ color: #788df7; }
.column-3 { position: relative; height: 380px; overflow: hidden; }
.container-fluid .column-3 img { height: 100%; max-width: initial; }
.choose .column-1 { height: auto; margin: 15px 0; width: 100%; background-color: #e8e8e8; }
.choose .column-1 img { display: inline-block; width: 32%; border-radius: 10px; filter: grayscale(1); transition: all 0.3s ease; }
.choose .column-1 img:hover{ filter: grayscale(0); transition: all 0.3s ease; }
.choose .column-1 h6 { font-size: 17px; font-weight: 500; display: inline-block; width: 64%; margin-left: 2% !important; color: #585858; line-height: 22px; vertical-align: middle; }
.abt-text1 h2:after{ margin: 15px auto 0; }
section.box-wraper { background-color: #efefef; }
.text-pur{ color: #ba92ef !important; }
.text-pur:hover{ color: #ff6a00 !important; }
.btn-org{ background-color: #fff !important; border: 1px solid #ff6a00 !important; color: #ff6a00 !important; padding: 5px 15px !important; margin-left: 10px; }
.btn-org:hover{ background-color: #ff6a00 !important; transition: all 0.2s ease; color: #fff !important; }
.number-field .form-group{ text-align: center; margin: 0 auto; }
/*.btm-ftr a img { width: 70% !important; }*/
.btm-ftr { padding: 15px 0; }
/*----footer----*/

/*-----inner-page----*/
/*.types p{ font-size: 18px !important; font-weight: 600; }*/
.types p i{ margin-right: 10px; }
.types .btn{ width: 100%; }
.types form label{ font-weight: 400; font-size: 14px; }
.dark .ftr-bg.py-4 { background-color: #efefef; }
.box-wrap img { /*border: 1px solid #ccc; padding: 10px; box-shadow: 0px 0px 5px #b7b7b7 inset; */ margin: 20px 0; }
.box-wrap.ul-list ul li { display: inline-block; padding: 5px 7px; border: 1px solid #ccc; background: #e4e4e4; margin: 3px 0 !important; }
.collapse-menu ul li{ display: inline-block; }
.collapse-menu ul li:first-child a:after{ content: '|'; margin: 0 10px; }
/*--accordion--*/
.accordion .card-header:after { font-family: 'FontAwesome'; content: "\f068"; float: right; color: #005792; }
.accordion .card-header.collapsed:after { content: "\f067"; font-family: 'FontAwesome'; }
.accordion{ margin: 15px 0 25px; }
a.card-title{ color: #005792 !important; font-weight: bold !important; }
/*----media-quary----*/

@media only screen and ( max-width: 1199px ) {
  .home-header .logo { width: 38%; }
  .sticky .main_menu ul li a, .main_menu ul li a{ padding: 15px 2px; font-size: 12px; }
  .home-header .main_menu ul li a{ font-size: 14px; padding: 15px 5px; }
  .btm-ftr ul li a, .footer-menu ul li a{ font-size: 13px !important; }
  h2{ font-size: 34px !important; }
  .commit p { font-size: 16px !important; }
  .current:hover .sub-menu-wraper1{ top: 49px; }
}

@media only screen and ( max-width: 1024px ) {
  h1 { font-size: 34px !important; }
  .home-header .main_menu ul li a{ font-size: 13px; }
  .home-header .logo { width: 34%; }
  /*.sticky .logo, .logo { width: 21%; }*/
  .sticky .main_menu ul li a, .main_menu ul li a { padding: 15px 3px; }
  .ftr-bg.py-4{ padding: 15% 0 2% !important; background-position: center; }
  .ftr-bg .col-lg-2{ padding: 0 5px; }
}

@media only screen and ( max-width: 991px ) {
  h1{ font-size: 38px !important; }
  h2{ font-size: 30px !important; }
  h3{ font-size:26px; }
  h4{ font-size:20px !important; }
  h5 { font-size: 16px !important; }
  h6{ font-size:16px !important;}
  .details h5 a.btn{ font-size: 12px !important }
  .click{ display: block; cursor: pointer; line-height: 0; padding: 5px 0; }
  .main_menu a.closebtn{ color: #333; display: block;}
  .main_menu { height: 100%; width: 0; position: fixed; z-index: 1; top: 0; right: 0 !important; background-color: #4a72c1; overflow-x: hidden; transition: 0.5s; padding-top: 60px; z-index: 999; }
  .main_menu.pr-3{ padding-right: 0px !important; }
  .main_menu a { display: block; transition: 0.3s;  font-size: 11PX;}
  .main_menu a:hover { color: #333;}
  .main_menu .closebtn { position: absolute; top: 0; right: 25px; font-size: 36px; margin-left: 50px;color: #000;}
  .bnr-text h2 { font-size: 40px !important;}
  .main_menu ul li{ display: block; }
  .main_menu ul{ text-align: left; padding-left: 5%; }
  .main_menu ul li a, .sticky .main_menu ul li a{ font-size: 18px; padding: 8px 3px; color: #fff; letter-spacing: 1px; }
  .commitment .container-fluid { padding: 0 2%; }
  .help i { font-size: 18px; }
  .help img { width: 18px; }
  .commit p { font-size: 14px !important; font-weight: 300; }
  .sticky .logo { width: 26%; }
  .sticky .total_menu { width: 70%; }
  header {/* padding: 10px 0; */}
  .logo { width: 45%; display: inline-block; }
  .total_menu { width: 53%; display: inline-block !important; }
  .main_menu ul li:hover a, .main_menu ul li.current-menu-item a { color: #2edeff !important; }
  .current:hover .sub-menu-wraper1 { position: static; background: transparent; width: auto; padding-left: 10px; }
  .main_menu ul li .sub-menu-wraper1 ul li a:before { content: '\f101'; font-family: FontAwesome; display: inline-block; margin-right: 10px; }
  .sub-menu-wraper1:before, .main_menu ul li .sub-menu-wraper1 ul li a:after{ content: ''; display: none; }
  .footer-menu img { width: 30%; margin: 0 auto; }
  .btm-ftr ul li a, .footer-menu ul li a { font-size: 14px !important; }
  footer{ text-align: center; }
  .footer-menu { margin-bottom: 5px; padding-bottom: 10px; }
  .btm-ftr1 ul li a { font-size: 18px; margin: 0 2px; }
  .ftr-bg.py-4 { padding-bottom: 0 !important; background-image: url(../images/ftr-bg-1.jpg); background-size: cover; padding: 20px 0 0 !important; }
  .commitment.pad1{ padding-bottom: 40px; }
  .commit { padding-bottom: 5%; }
  .btm-ftr, .btm-ftr1 { padding: 20px 0; }
  footer.ftr-end.position-relative { background-color: #00193e; }
  .btm-ftr1.text-right{ text-align: center !important; }
  .track-icon.w-100{ text-align: right !important; }
  div#effectbtn { text-align: center !important; }
  div#effectbtn .btn{ margin-top: 10px; }
}

@media only screen and ( max-width: 860px ) {
  h1{ font-size: 34px !important; }
  h2{ font-size: 32px !important; }
  h5 { font-size: 15px !important; }
  .social { padding: 8% 0; }
  .details h5 a.btn{ padding: 3px 8px !important; }
  section.icons { margin-top: 15px; }
}

@media only screen and ( max-width: 767px ) {
  h5 { font-size: 18px !important; }
  .details h5 a.btn { font-size: 14px !important; margin-bottom: 0 !important; }
  section.mid-banner.my-5 { margin-bottom: 20px !important; }
  .product-text h1 { top: -48px; }
  .commit { position: static; transform: translateY(0); padding: 20px 0; }
  .bag1 img{ display: none; }
  .ftr-bg.py-4 { text-align: center; }
  .footer-menu1{ margin-top: 15px; }
  .footer-menu img { width: 50%; }
  .social { padding: 7% 0; }
  .product-slider .container.px-5.text-center { padding: 0 15px !important; }
  .banner .carousel-caption p { font-size: 16px !important; line-height: 18px; }
  .carousel-caption { right: 0 !important; left: 0 !important; padding: 20px 15px; text-align: center !important; width: 70%; display: block; margin: 0 auto; }
  h2:after{ margin: 10px auto 0; }
  .commit, section.commitment{ text-align: center; }
  .btm-ftr.text-left { text-align: center !important; }
  .btm-ftr a img{ width: 60% !important; }
  .btm-ftr1 ul li a { font-size: 30px; margin: 0 10px; }
  .sticky .total_menu { width: 63%; }
  .sticky .logo { width: 35%; }
  .commitment.pad1 { padding-bottom: 20px; }
  .footer-menu img{ margin: 0 auto; }
}

@media only screen and ( max-width: 640px ) {
  .site-logo{ bottom: 0; top: auto; }
  .click{/* padding: 1% 0; */position: absolute;top: 14px;right: 15px;z-index: 2;outline: none;}
  .social { padding: 2% 0; }
  .social ul li a { font-size: 23px; }
  h5 { font-size: 14px !important; }
  .details h5 a.btn { font-size: 13px !important; padding: 3px 10px !important; }
  .footer-menu1 p i{ display: none;  }
  .banner .carousel-caption p { font-size: 14px !important; }
  .popup ul li { display: block; }
  .carousel-inner img {
      height: 82vh;
  }
  .container-fluid .column-3 img {
      max-height: 202px;
  }
  .owl-nav {
      top: 40%;
  }
  .column-3 {
      height: 205px;
  }
  .column-1 {
      margin: 0 19px 40px;
  }
}

@media only screen and ( max-width: 575px ) {
  h1, h2 { font-size: 30px !important; }
  button.owl-prev, button.owl-next{ margin: 0 !important; }
  .product-slider button.owl-next { right: 0; }
  .product-slider button.owl-prev { left: 0; }
  .icons .container-fluid.text-center.position-relative.px-5 { padding: 0 15px !important; }
  .product-text h1{ position: static; margin: 0 !important; }
  .details h5.green, .details h5{ float: none; margin-bottom: 10px !important; display: block; }
  .details.text-left { text-align: center !important; }
  section.icons{ margin-top: 0; }
  header .col-md-6.col-8.pr-md-5.text-right { padding-left: 0; }
  .banner .carousel-caption h2 { font-size: 24px !important; margin-bottom: 0 !important; }
  .carousel-caption{ width: 78%; padding-top: 5px; padding-bottom: 10px; }
  .wave-opp{ bottom: -1px; }
  div#effectbtn2 { text-align: center !important; }
}

@media only screen and ( max-width: 460px ) {
  h1, h2 { font-size: 26px !important; margin-bottom: 15px !important; }
  h5 { font-size: 15px !important; }
  .main-header .col-md-6.col-8.pr-md-5.text-right { padding-left: 0 !important; }
  .main-header .col-md-6.col-4.pl-md-5 { padding-right: 0 !important; }
  .social ul li{ margin-right: 3px; }
  .social ul li a{ line-height: 30px; }
  .help img, .help i{ margin-right: 3px !important; font-size: 15px; width: 15px; }
  .carousel-caption{ width: 80%; top: 60% !important; }
  .banner .carousel-caption p { font-size: 12px !important; padding-top: 9px; line-height: 15px; }
  .carousel-caption{ padding: 10px 10px 15px !important; }
  .btm-ftr a img { width: 45% !important; }
  .btm-ftr, .btm-ftr1 { padding: 15px 0; }
  .sticky .logo{ width: 45%; }
  .sticky .total_menu { width: 53%; }
  .footer-menu img { width: 65%; }
}

@media only screen and ( max-width: 414px ) {
  .commit .btn{ margin-top: 10px; font-size: 18px; }
  .footer-menu ul li a, .footer-menu1 p a{ font-size: 14px; }
  h4{ margin-bottom: 10px !important; }
  .btm-ftr p{ font-size: 12px !important; }
  .ftr-bg.py-4{ padding-bottom: 0 !important; }
  .money p { font-size: 12px !important; }
  .banner .carousel-caption p { padding-top: 5px; }
  .banner .carousel-caption h2:after{ content: ''; display: none; }
  .carousel-caption { width: 100%; }
  .carousel-control-prev, .carousel-control-next { display: none !important; }
  .wave-opp { bottom: -3px; }
}

@media only screen and ( max-width: 345px ) {
  .footer-menu ul li a, .footer-menu1 p a { font-size: 12px; }
  .footer-menu1 ul { margin-top: 5px !important; }
  .social ul li a { font-size: 20px; }
  h1, h2{ margin-bottom: 8px !important; }
  .click{ font-size: 24px; }
  p { font-size: 13px !important; }
  .details p{ line-height: 16px; }
  .money { margin: 10px 0; }
  .money img { width: 80%; }
  .product-text.py-3 { padding-bottom: 0 !important; }
  section.mid-banner.my-5{ margin-top: 20px !important; }
  .commit{ text-align: center; }
  .banner .carousel-caption p { font-size: 10px !important; }
  .banner .carousel-caption h2 { font-size: 20px !important; }
}
/*----media-quary----*/

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    border-radius: 8px;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #e5e4f0;
    box-shadow: 5px 4px 12px 4px rgb(79 37 225 / 3%);
    margin-bottom: 1.5rem;
    width: 100%;
}
.card-header {
    background: 0 0;
    display: -ms-flexbox;
    display: flex;
    min-height: 3.5rem;
    -ms-flex-align: center;
    align-items: center;
    padding: 1.5rem 1.5rem;
    margin-bottom: 0;
    background-color: transparent;
    border-bottom: 1px solid #e5e4f0;
}
.bkp {
    padding: 28px;
}
.oli-validate-form .error {
		color: red
	}
	
	.oli-validate-form input.error,
	.oli-validate-form textarea.error {
		border: 1px solid red !important;
	}
.gst_rdiobtn label {
    width: 100% !important;
    display: inline-flex;
}	
 .price_active {
    background: #e4ffe4 !important;
    border: 2px solid #78e478 !important;
}	
.gst_rdiobtn {
    margin-bottom: 15px;
    background: #eaeaea;
    border-radius: 9px;
    position: relative;
    border: 3px solid #d6d6d6;
    margin-top: 10px;
    padding: 10px;
}
.gst_rdiobtn span {
    position: absolute;
    top: 11px;
    right: 13px;
    font-size: 16px;
    font-weight: 600;
    color: #205622;
}
.editprice ul li:nth-child(1) {
    margin-bottom: 0;
    font-size: 18px;
}
.gst_rdiobtn ul li {
    position: relative;
}
.widget-spec li {
    font-size: .9rem;
    display: flex;
    padding: 9px 25px;
    border-bottom: 1px solid #f0f3f9;
}
 .view-d {
        margin-top: 15px;
    margin-bottom: 25px;
    }
/* Banner for Desktop n mobile  */
.mobile {
      display: none;
  }
@media only screen and (max-width: 600px) {
  .desktop {
      display: none;
  }
  .mobile {
      display: block;
  }
  section.banner.position-relative.w-100  {
    height: 148px;        
  }
}
	
.whatsapp {
    display: flex;
    width: 160px;
}
	
.whatsapp span {
    background: #fff;
    border-radius: 25px;
    padding: 8px;
    margin-right: 10px;
    border: 1px solid #ddd;
}
.whatsapp img {
    border-radius: 50%;
}
.whatsapp {
    display: flex;
    width: 180px;
}
.whatsapp {
    position: fixed;
    bottom: 20px;
    right: 5px;
    
    height: 40px;
    border-radius: 50%;
    z-index: 99999999;
}

/* Tour packages */
.b-30 {
    margin-bottom: 30px;
}
.block-title p {
    margin: 0;
    text-transform: uppercase;
    color: #00aeef;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: .2em;
    line-height: 1em;
}
.block-title h3 {
    margin: 0;
    color: #082740;
    font-size: 31px !important;
    font-weight: 600;
    line-height: 1.5em;
}
.tour-one__image>img {
    width: 100%;
    height: 235px;
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: opacity 500ms ease, -webkit-transform 500ms ease;
    transition: opacity 500ms ease, -webkit-transform 500ms ease;
    transition: transform 500ms ease, opacity 500ms ease;
    transition: transform 500ms ease, opacity 500ms ease, -webkit-transform 500ms ease;
}
.tour-one__content {
    padding-top: 20px;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    text-align: center;
    top: calc(50% - 20px);
    position: absolute;
    background: rgb(0,0,0);
    padding: 0;
    width: 56%;
    margin: 0 22%;
}
.tour-one__content h3 {
    margin: 0;
     
    color: #082740;
    font-weight: 600;
    line-height: 34px;
    font-size: 17px !important;
    margin: 0 !important;
}
.tour-one__content h3 a {
    color: #fff;
}
.tour-one__single {
    position: relative;
    margin-bottom: 30px;
}
.features-one__title {
    background-color: #000000;
    padding-bottom: 180px;
    padding-top: 70px;
}
.block-title p {
    margin: 0;
    text-transform: uppercase;
    color: #00aeef;
    font-size: 19px !important;
    font-weight: 600;
    letter-spacing: .2em;
    line-height: 1em;
}
.features-one__title .block-title h3 {
    color: #ffffff;
}
.block-title p+h3 {
    margin-top: 18px !important;
}
.block-title h3 {
    margin: 0;
    color: #082740;
    font-size: 60px;
    font-weight: 600;
    line-height: 1em;
}
.about_sp_1 {
    background: #fff;
    padding: 30px 0;
}
.about_sp_1 p{
    text-align: justify;
}
.about_sp_2{
      background: #fff;
}
.about_sp_2 img.img1{
    
}
.features-one__single {
    box-shadow: 0px 20px 20px 0px rgb(0 0 0 / 3%);
    background-color: #fff;
    text-align: center;
    padding-top: 0;
    padding-bottom: 0;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    position: relative;
    z-index: 10;
    margin-top: -120px;
}
.features-one__single i {
    font-size: 50px;
    color: #ee4095;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.features-one__single h3 {
    color: #fff;
    font-size: 17px;
    margin: 0;
    
    line-height: 30px;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    margin-top: 15px !important;

    position: absolute;
    width: 100%;
    background: rgba(0,0,0,0.5);
    top: calc(50% - 20px);
}
 @media (max-width: 991px){
.features-one__single {
    margin-top: 0;
    margin-bottom: 30px;
}
.features-one__content {
    margin-top: -120px;
}
.text-lg-right {
    text-align: right!important;
}
}

.cta-three__content {
    position: relative;
}
.cta-three__content::before {
    content: '';
    width: 10000px;
    height: 100%;
    background-color: #eceeef;
    position: absolute;
    top: 0;
    right: 0;
}
.cta-three__content-inner {
    position: relative;
    padding-top: 120px;
}
.cta-three__content .block-title {
    margin-bottom: 50px;
}
@media (min-width: 500px){
.cta-three__content .block-title h3 {
    font-size: 50px !important;
}
}
.cta-three__content .block-title h3 {
    line-height: 1.1em;
}
.b-50 {
    margin-bottom: 50px;
}
.cta-three__box {
    position: absolute;
    background-color: #28a745;
    width: 100%;
    max-width: 285px;
    bottom: 0;
    right: 0;
    padding-top: 30px;
    padding-bottom: 40px;
    padding-left: 60px;
}
.cta-three__box p {
    margin: 0;
    color: #ffffff;
    font-size: 22px;
    line-height: 32px;
    font-weight: 600;
}
.cta-three__images {
    margin-top: 120px;
}
@media (max-width: 375px){
.cta-three__content::before {
    right: -15px;
}
}
 .testimonials{position: relative;background-repeat: no-repeat;background-size: cover;padding:80px 0 80px;}
.testimonials::before{content:'';position: absolute;right:0;left:0;top:0;bottom:0;}
.testimonials .title {text-align: center;margin-bottom: 50px;position: relative;padding: 20px 0;max-width: 600px;margin: 0 auto;}
.testimonials .title h5 {color: #EB6D2F;line-height: 1.2em;font-size: 18px;font-weight: 900;margin-bottom: -3px;}
.testimonials .title h2 {color: #212529;line-height: 1.2em;font-weight: 900;font-size: 41px;letter-spacing: -1px;margin:0}
.testimonials .title img {margin-top: -10px;}
.testimonials .title p {margin: 0 0 10px;margin-bottom: 0;color: #5A3733;}
.testimonials .testi .item {background: #fff;padding: 50px 30px;border-radius:15px;}
.testimonials .testi .item .profile {display:flex;padding-left: 15px; padding-left: 41%;margin-top: 30px; }
.testimonials .testi .item .profile img {border-radius: 100%;width:50px;height:50px;object-fit:cover}
.testimonials .testi .item .profile .information {padding-left:20px;margin-bottom:15px}
.testimonials .testi .item .profile .information .stars i {color:#ffd832}
.testimonials .testi .item .profile .information p {font-size: 24px;margin: 0px auto 0px;color: #5A3733;font-weight: 900;line-height: 1;}
.testimonials .testi .item .profile .information span {color: #EB6D2F;font-weight: bold;margin-top: -4px;line-height: 1.6em;font-size: 14px;}
.testimonials .testi .item>p {margin-bottom: 15px;font-size: 19px !important;line-height: 1.6em;display: block;z-index: 2;color: #5A3733;text-align: center;}
.testimonials .testi .item .icon {text-align: center;}
.testimonials .testi .item .icon i {font-size: 32px;color: #FFD832;}

.pd-50 {
    padding-bottom: 50px;
}
.pdt-50 {
    padding-top: 50px;
}


/* headr css */

header {
    background: #dce9f5;
    background: -moz-linear-gradient(top, #dce9f5 0%, #fff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dce9f5), color-stop(100%, #fff));
    background: -webkit-linear-gradient(top, #dce9f5 0%, #fff 100%);
    background: -o-linear-gradient(top, #dce9f5 0%, #fff 100%);
    background: -ms-linear-gradient(top, #dce9f5 0%, #fff 100%);
    background: linear-gradient(to bottom, #dce9f5 0%, #fff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000',GradientType=0 );
}
nav.top-menu-wrapper {
    background: #000;
    /* background: #7aa6cc;
    background: -moz-linear-gradient(top, #7aa6cc 0%, #96b8d6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7aa6cc), color-stop(100%, #96b8d6));
    background: -webkit-linear-gradient(top, #7aa6cc 0%, #96b8d6 100%);
    background: -o-linear-gradient(top, #7aa6cc 0%, #96b8d6 100%);
    background: -ms-linear-gradient(top, #7aa6cc 0%, #96b8d6 100%);
    background: linear-gradient(to bottom, #7aa6cc 0%, #96b8d6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000',GradientType=0 ); */
}
header .container .logo {
    position: absolute;
    top: 8px;
    left: 10px;
}
header .container .logo img {
    width: auto;
    height: 50px;
}
header .container .badge {
    position: absolute;
    left: 200px;
    top: 30px;
    display: none;
}
header .container .contact-details {
    text-align: center;
    padding: 5px 0;
    position: absolute;
    top: 15px;
    right: 50px;
    width: 55px;
}
header .container .contact-details .phone {
    left: 0;
    top: 0;
    font-size: 24px;
}
header .container .social {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 13px;
    right: 115px;
}
header .container .social li {
    list-style: none;
    padding: 0;
    margin: 0 10px 0 0;
    float: left;
}
nav.primary-menu-container {
    background: #002c4d;
    background: -moz-linear-gradient(top, #002c4d 0%, #003963 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #002c4d), color-stop(100%, #003963));
    background: -webkit-linear-gradient(top, #002c4d 0%, #003963 100%);
    background: -o-linear-gradient(top, #002c4d 0%, #003963 100%);
    background: -ms-linear-gradient(top, #002c4d 0%, #003963 100%);
    background: linear-gradient(to bottom, #002c4d 0%, #003963 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000',GradientType=0 );
}
header .container {
    position: relative;
    z-index: 1;
    padding: 0;
    width: 100%;
    height: 70px;
    max-width: 1033px;
}
header .container .social li a {
    display: block;
    text-align: center;
    font-size: 22px;
    line-height: 1.8em;
}
header .container .social li a.facebook {
    color: #3b5898;
}
header .container .social li a.twitter {
    color: #1dacee;
}
.enquiry ul li a  {
    font-size: 14px;
}
.enquiry .enqtxt {
    font-size: 17px !important;
}

@media (min-width: 450px){
header .container .contact-details {
    width: 190px;
    top: 0px;
    left: 150px;
    right: 100px;
}
header .container .contact-details .phone, header .container .contact-details .email {
    width: 240px;
    text-align: left;
}
header .container .contact-details .phone i, header .container .contact-details .email i {
    font-size: 16px;
}
header .container .contact-details .phone span {
    font-size: 16px;
}
header .container .contact-details .phone span, header .container .contact-details .email span {
    display: inherit;
}
header .container .social {
    display: block;
    top: 15px;
    right: 50px;
}

}
@media (min-width: 768px){
nav.top-menu-wrapper .container ul.nav {
    display: block;
    width: 100%;
    margin: auto;
    padding: 8px 0;
    box-sizing: border-box;
    text-align: center;
}
nav.top-menu-wrapper .container ul.nav li {
    display: inline-block;
    position: relative;
    border-right: 1px solid rgba(255,255,255,1);
}
nav.top-menu-wrapper .container ul.nav li:last-child{
    border-right: none;
}
nav.top-menu-wrapper .container ul.nav li a {
    color: #fff;
    display: block;
    padding: 0px 10px;
    transition: all .5s;
    font-size: 11px;
}
nav.top-menu-wrapper .container ul.nav li a:hover {
    color: #788df7;
}
header .container .logo img {
    width: auto;
    height: 80px;
}
header .container .badge {
    display: inherit;
}
header .container .contact-details .phone i, header .container .contact-details .email i {
    font-size: 16px;
}
header .container .social {
    top: 25px;
    right: 10px;
}
nav.primary-menu-container ul.nav {
    width: 100%;
    max-width: 1000px;
    margin: auto;
    padding: 0;
}
header .container {
    height: 102px;
}
.main_menu ul li a {
    border-color: #96b8d6;
    color: white;
}
.main_menu ul li a {
    color: #e6f4ff;
    display: block;
    padding: 12px 10px 12px 10px;
    /*border-bottom: 1px solid #003963;*/
    transition: all .5s;
}
nav.primary-menu-container ul.nav {
    width: 100%;
    max-width: 1027px;
    margin: auto;
    padding: 0;
    display: block;
}
}
@media (max-width: 767px){
nav.top-menu-wrapper {
    background: #000;
}
nav.top-menu-wrapper .container ul.nav li a {
    color: #fff;
    display: block;
    padding: 0px 5px;
    transition: all .5s;
    font-size: 10px;
}
.carousel-caption h2 {
    letter-spacing: 0px;
}
}
@media (min-width: 900px){
header .container .contact-details {
    top: 12px;
    left: 280px;
    width: 100px;
}

}
@media only screen and (max-width: 600px) {
  nav.top-menu-wrapper .container ul.nav {
    /*display: none;*/
}
header .container .badge {
  display: none;  
}
header .container .contact-details span {
    display: none;
}
header .container .contact-details span {
    display: none;
}
header .container .contact-details .email {
    right: 0;
    top: 0;
    font-size: 24px;
}
header .container .logo {
    position: absolute;
    top: 8px;
    left: 10px;
}
header .container .contact-details {
    text-align: center;
    padding: 5px 0;
    position: absolute;
    top: 14px;
    right: 80px;
    width: 56px;
}
header .container .contact-details .phone, header .container .contact-details .email {
    position: absolute;
    color: #003963;
}
header .container .logo img {
    
    margin-left: 25px;
}
header .container .social {
    top: 13px;
    right: 159px;
}
nav.primary-menu-container {
    /* display: none; */
    background: transparent;
    height: 0;
}
.enquiry {
    display: none;
}
#trackbtn2 {
    display: none;
}
}
.text-capitalize span {
    font-size: 17px;
}

.text-right {
    text-align: center;
}